Bug 1036648 - Move issue bz1027126 from bug fixes to known issues
Summary: Move issue bz1027126 from bug fixes to known issues
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation
Version: 6.2.0
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: GA
: EAP 6.2.0
Assignee: Russell Dickenson
QA Contact: Russell Dickenson
URL:
Whiteboard:
Depends On:
Blocks: 1036618
TreeView+ depends on / blocked
 
Reported: 2013-12-02 12:30 UTC by Ondrej Chaloupka
Modified: 2014-08-14 15:18 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-08-07 12:12:48 UTC
Type: Bug


Attachments (Terms of Use)

Description Ondrej Chaloupka 2013-12-02 12:30:16 UTC
Hi, 

the issue:
1027126 - Server failed to start with standalone-xts.xml and jdbc object store running on mysql 5.5

is not fixed in the EAP 6.2.0 release and so the info should not be placed under bug fixes but it should be placed under known issues.

Thanks

Comment 1 Scott Mumford 2013-12-03 23:58:23 UTC
1027126 has been re-flagged as a Known Issue.

Bugzilla seemed to be automatically switching it back to Bug Fix, although the change appears to be sticking this time.

Moving to MODIFIED pending rebuild of Release Notes document.

Comment 2 Russell Dickenson 2013-12-04 11:03:29 UTC
Updated build of Release Notes (revision 2.0-11 or higher) is available at [1].

[1] http://documentation-devel.engineering.redhat.com/docs/en-US/JBoss_Enterprise_Application_Platform/6.2/html-single/6.2.0_Release_Notes/index.html

Comment 3 Petr Kremensky 2013-12-04 11:16:47 UTC
Returning this to MODIFIED as revision 2.0-9 is available at [1] and it doesn't contain fix for this.

[1] http://documentation-devel.engineering.redhat.com/docs/en-US/JBoss_Enterprise_Application_Platform/6.2/html-single/6.2.0_Release_Notes/index.html

Comment 4 Russell Dickenson 2014-03-06 02:28:16 UTC
I have again placed this ticket to ON_QA as I have confirmed that the fix is available in revision 2.0-16 at [1]. I apologise for the inconvenience caused.


[1] http://documentation-devel.engineering.redhat.com/site/documentation/en-US/JBoss_Enterprise_Application_Platform/6.2/html-single/6.2.0_Release_Notes/index.html

Comment 5 Ondrej Chaloupka 2014-03-06 09:04:27 UTC
Thanks, verified. The bug is correctly placed under the known issues and the revision version matches.


Note You need to log in before you can comment on or make changes to this bug.